/*TEMP FIxX*/
nav#toolbar-bar {
  padding-left: 0;
  max-width: none;
  -webkit-transform: none;
  transform: none;
  padding-bottom: 0;
  padding: 0 !important;
  transition: none;
  z-index:1000001;
}

.toolbar-tab nav {
  z-index: 99999;
  padding-top: 0;
  border-bottom: 1px solid #CCC;
  position: absolute;
  background-color: #FFF;
  padding-left: 0;
  transition: none;
  left: 0;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  max-width: 100%;
}

.toolbar-tray a, .toolbar-tray-vertical a {
  color: #565656 !important;
  cursor: pointer;
  padding: 1em 1.3333em;
  text-decoration: none;
}

.toolbar-tray a:hover, .toolbar-tray-vertical a {
  color:#000 !important;
}

.toolbar-tray-horizontal.is-active nav {
  padding-bottom: 0;
}

.toolbar-tray-horizontal.is-active nav a {
  color: #565656;
}

.toolbar-toggle-orientation {
  display: none !important;
}

body.toolbar-tray-open .dialog-off-canvas-main-canvas > nav {
  padding-top: 110px;
}

#toolbar-bar a:hover {
  padding-bottom: 1em;
}

.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.visually-hidden:active, .visually-hidden:focus {
  position: static !important;
  clip: auto;
}

#edit-sidebar {
  padding: 20px;
  width: 250px;
  background: rgba(231, 231, 231, 0.8);
  border: 1px solid rgba(51, 51, 51, 0.21);
  position: fixed !important;
  z-index: 11111;

}
#edit-sidebar ul li a:hover {
  color: #343434;
}
#edit-sidebar h2 {
  color: #343434;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
#edit-sidebar .handle span {
  color: white;
  font-size: 16px;
  position: absolute;
  right: 15px;
  z-index: 1001;
  margin-top: 40px;
  text-indent: 0 !important;
}
#edit-sidebar .handle {
  background-color: #472243;
  width: 40px;
  height: 100px;
  text-indent: 0 !important;
  cursor: pointer;
}
#edit-sidebar .handle span::after {
  content: '»';
  color: #FFF;
  text-indent: 0 !important;
}
#edit-sidebar.open .handle span::after {
  content: '«' !important;
}

#edit-sidebar .content {
  background-color: transparent;
  border: none;
}

#edit-sidebar .content a {
  color: #444;
}

#edit-sidebar .content a.active {
  color: #472243;
}

#edit-sidebar a {
  color: #472243;
}

#edit-sidebar a:hover {
  color: #472243;
}

.notification-bar em {
  height: auto;
  display: inline;
  width: auto;
}

.notification-bar a {
  font-style: italic;
}

.notification-bar.status {
  background-color: green;
  color:#FFF;
}

.notification-bar.warning {
  background-color: orange;
  color:#FFF;
}

.notification-bar.error {
  background-color: red;
  color:#FFF;
}
.visiting-hours:not(.background) {
  padding: 3rem 0;
}
.visiting-hours.background {
  padding: unset;
  margin: -2em 0;
}

.social-icon {
  width: 20px;
  height: 20px;
  display: inline-block;
}

.contact-form .webform-button--submit .btn-icon.checkmark {
  margin-top: -20px;
}

.contact-form .webform-submission-form {
  display: inline;
}

.link-button {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  justify-content: center;
}

.download-content {
  display: inline-block;
  margin-left: 5% !important;
}

@media only screen and (max-width: 639px) {
  .download-content {
    display: inline-block;
    margin-left: 0 !important;
  }
}

/* .footer-logo-related [src$=".svg"] {
  height: 35px;
  margin-right: 1em;
  vertical-align: bottom;
  transition: opacity .15s ease;
  will-change: opacity;
} */

/* .footer-logo-related [src$=".svg"]:hover {
  opacity: .5;
  filter: alpha(opacity=50);
} */


.switch-holder {
  z-index: 1;
}

.switch-holder a {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.switch-button {
  z-index: -1;
}
